IxANVL - 9.26

Product:
IxANVL
Version Number:
9.26
Release Date:
Tuesday, May 19, 2020
Part Number:
750-0980-02

IxANVL 9.26 release includes enhancement to existing test suites, Infrastructure changes and Bug fixes since the previous release.

The following is a brief description of Enhanced Test Suites in Traditional Networking/Non-Automotive-Ethernet Segment:

  1. ISIS-SR - ISIS-SR Test Suite is enhanced to add additional test cases from RFC 8667 and RFC 7794. The test suite contains 99 test cases
  2. BFD - BFD Test Suite is upgraded to support ISIS-L2

The following is a brief description of Enhanced Test Suites in Automotive-Ethernet Segment:

  1. TC11- TC11 Test Suite is upgraded to be compliant with TC11_TestSpecification_Switch_V1.0_final-2019.pdf test specification. The test suite contains 161 test cases
  2. TC8-SOMEIPETS - TC8-SOMEIP-ETS Test Suite is upgraded to be compliant with OA_Automotive_Ethernet_ECU_TestSpecification_Layer_3-7_v3.0 _final.docx test specification. The test suite contains 118 test cases
  3. TC8 - All test suites for TC8 are upgraded to be compliant with OpenAlliance v3.0 test specification

The following is a brief description of Infrastructure changes:

  1. Support for CentOS 7.5 (CentOS Linux release 7.5.1804, Kernel 3.10.0-862.el7.x86_64 #1 SMP) added
  2. Support for Windows Server 2016 added
  3. Support for Windows 2008 Server R2, SP1 added

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 9.00 EA

IxANVL

9.26

HLTAPI

9.00 EA

IxLoad

9.00 EA

IxNetwork

9.00 EA

Licensing

5.10 EA

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: 

Windows 10 Enterprise 64-bit

Windows 2012 Server R2 standard 64-bit

Windows Server 2016 64-bit

 

 

NOTE: IxANVL supports the US English versions of the Windows OS. Although, IxANVL may run on other versions of  Windows OS, they are not officially supported by Ixia. If you attempt to install or run IxANVL on any version of Windows OS other than the U.S. English versions, the IxANVL installation or operation may fail.

Linux OS: 

CentOS 7.5 (CentOS Linux release 7.5.1804, Kernel 3.10.0-862.el7.x86_64 #1 SMP)

DEPRECATED OS:

Windows 7 Enterprise 32-bit
Windows 7 Professional 32-bit
Windows 7 Professional 64-bit

 

CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

Important Note: Java has a known caveat that requires an extra rpm file, xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not installed by default on an RHE 5.0 machine. As the IxANVL installer is a Java-based application, it is required that this file be installed in order to function normally. Please refer to the Linux installation notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 9.00-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

Ethernet 10/100
Gigabit Ethernet

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron
  • Novus10/1GE16DP

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

Novus ONE appliance 
Novus ONE PLUS appliance 
 
100G Modules:
       NOVUS100GE8Q28+FAN 8-port QSFP28 100GE

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.26 ships with Ixia Licensing Utility 5.10 EA.


9.26 Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.25

Product:
IxANVL
Version Number:
9.25
Release Date:
Tuesday, February 11, 2020
Part Number:
750-980-01
IxANVL 9.25 release includes addition of a new Test Suite, Infrastructure changes and Bug fixes since the previous release. 

The following is a brief description of New Test Suite in Traditional Networking/Non-Automotive-Ethernet Segment:
 1. ISIS-SR - A new test suite is added in 'Segment Routing Test Suites' family covering 'ISIS Segment Routing'. The test suite covers 37 test cases from RFC 8667

The following is a brief description of Infrastructure changes:
 1. Separate IxANVL windows installer is created for Automotive Test suites without including any crypto libraries 

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 9.00 EA

IxANVL

9.25

HLTAPI

9.00 EA

IxLoad

9.00 EA

IxNetwork

9.00 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                       Windows 7 Professional 32-bit
                       Windows 7 Professional 64-bit
                       Windows 2008 Server R2 standard 64-bit

                       Windows 10 Enterprise 64-bit

                       Windows 2012 Server R2 standard 64-bit         

            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS: CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                  Windows XP Professional (32 bit) 
                                  Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 9.00-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron
  • Novus10/1GE16DP

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

Novus ONE appliance 
Novus ONE PLUS appliance 
 
100G Modules:
 - NOVUS100GE8Q28+FAN 8-port QSFP28 100GE

 

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.25 ships with Ixia Licensing Utility 5.10 EA.


9.25 Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.24

Product:
IxANVL
Version Number:
9.24
Release Date:
Friday, October 25, 2019
Part Number:
750-0804-05
IxANVL 9.24 release includes enhancements to existing Test Suites and Bug fixes since the previous release. 

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 9.00 EA

IxANVL

9.24

HLTAPI

9.00 EA

IxLoad

9.00 EA

IxNetwork

9.00 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.24 is compatible with ILU 5.10 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.24, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 10 Enterprise 64-bit

                      Windows 2012 Server R2 standard 64-bit         

            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 9.00-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron
  • Novus10/1GE16DP

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

Novus ONE appliance 
Novus ONE PLUS appliance 
 
100G Modules:
 - NOVUS100GE8Q28+FAN 8-port QSFP28 100GE

 

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.24 ships with Ixia Licensing Utility 5.10 EA.


9.24 Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.23

Product:
IxANVL
Version Number:
9.23
Release Date:
Friday, September 6, 2019
Part Number:
750-0804-04
IxANVL 9.23 release includes enhancements to existing Test Suites and Bug fixes since the previous release. 

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.50 EA

IxANVL

9.23

HLTAPI

8.50 EA

IxLoad

8.50 EA

IxNetwork

8.50 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.23 is compatible with ILU 5.10 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.23, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 10 Enterprise 64-bit

                      Windows 2012 Server R2 standard 64-bit         

            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.50-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron
  • Novus10/1GE16DP

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

Novus ONE appliance 
Novus ONE PLUS appliance 
 
100G Modules:
 - NOVUS100GE8Q28+FAN 8-port QSFP28 100GE

 

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.23 ships with Ixia Licensing Utility 5.10 EA.


9.23 Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.22 EA

Product:
IxANVL
Version Number:
9.22 EA
Release Date:
Monday, March 18, 2019

IxANVL 9.22 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.50 EA

IxANVL

9.22 EA

HLTAPI

8.50 EA

IxLoad

8.50 EA

IxNetwork

8.50 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.22 EA is compatible with ILU 5.10 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.22 EA, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 10 Enterprise 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.50-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron
  • Novus10/1GE16DP

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.22 EA ships with Ixia Licensing Utility 5.10 EA.


9.22 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.21 EA

Product:
IxANVL
Version Number:
9.21 EA
Release Date:
Friday, December 21, 2018

IxANVL 9.21 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.50 EA

IxANVL

9.21 EA

HLTAPI

8.50 EA

IxLoad

8.50 EA

IxNetwork

8.50 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.21 EA is compatible with ILU 5.10 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.21 EA, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.50-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron
  • Novus10/1GE16DP

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.21 EA ships with Ixia Licensing Utility 5.10 EA.


9.21 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.20 EA

Product:
IxANVL
Version Number:
9.20 EA
Release Date:
Friday, September 21, 2018

IxANVL 9.20 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.50 EA

IxANVL

9.20 EA

HLTAPI

8.50 EA

IxLoad

8.50 EA

IxNetwork

8.50 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.20 EA is compatible with ILU 5.10 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.20 EA, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.50-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.20 EA ships with Ixia Licensing Utility 5.10 EA.


9.20 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.19 EA

Product:
IxANVL
Version Number:
9.19 EA
Release Date:
Monday, May 21, 2018

IxANVL 9.19 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.40 EA

IxANVL

9.19 EA

HLTAPI

8.40 EA

IxLoad

8.40 EA

IxNetwork

8.40 EA

Licensing

5.10 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.19 EA is compatible with ILU 5.10 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.19 EA, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.40-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.19 EA ships with Ixia Licensing Utility 5.10 EA.


9.19 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.18 EA

Product:
IxANVL
Version Number:
9.18 EA
Release Date:
Tuesday, February 20, 2018

IxANVL 9.18 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.40 EA

IxANVL

9.18 EA

HLTAPI

8.40 EA

IxLoad

8.40 EA

IxNetwork

8.40 EA

Licensing

5.00 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.18 EA is compatible with ILU 5.00 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.18 EA, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.40-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.18 EA ships with Ixia Licensing Utility 5.00 EA.


9.18 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.17 EA

Product:
IxANVL
Version Number:
9.17 EA
Release Date:
Monday, December 18, 2017

IxANVL 9.17 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.40 EA

IxANVL

9.17 EA

HLTAPI

8.40 EA

IxLoad

8.40 EA

IxNetwork

8.40 EA

Licensing

5.00 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.17 EA is compatible with ILU 5.00 EA, the ILU version, that is installed with 32 bit Linux build of IxANVL 9.17 EA, is ILU 4.60 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.40-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.17 EA ships with Ixia Licensing Utility 5.00 EA.


9.17 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.16 EA

Product:
IxANVL
Version Number:
9.16 EA
Release Date:
Friday, September 22, 2017

IxANVL 9.16 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.30 EA

IxANVL

9.16 EA

HLTAPI

8.30 EA

IxLoad

8.30 EA

IxNetwork

8.30 EA

Licensing

4.60 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.16 EA is compatible with ILU 4.60 EA, the ILU version that is installed with IxANVL 9.16 EA is ILU 4.50 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.30-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.16 EA ships with Ixia Licensing Utility 4.50 EA.


9.16 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.15 EA

Product:
IxANVL
Version Number:
9.15 EA
Release Date:
Tuesday, August 29, 2017

IxANVL 9.15 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.30 EA

IxANVL

9.15 EA

HLTAPI

8.30 EA

IxLoad

8.30 EA

IxNetwork

8.30 EA

Licensing

4.60 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.15 EA is compatible with ILU 4.60 EA, the ILU version that is installed with IxANVL 9.15 EA is ILU 4.50 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.30-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.15 EA ships with Ixia Licensing Utility 4.50 EA.


9.15 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.14 EA

Product:
IxANVL
Version Number:
9.14 EA
Release Date:
Friday, June 30, 2017

IxANVL 9.14 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.30 EA

IxANVL

9.14 EA

HLTAPI

8.30 EA

IxLoad

8.30 EA

IxNetwork

8.30 EA

Licensing

4.60 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

Note that, though IxANVL 9.14 EA is compatible with ILU 4.60 EA, the ILU version that is installed with IxANVL 9.14 EA is ILU 4.50 EA

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit

                      Windows 2012 Server R2 standard 64-bit


            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.30-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.14 EA ships with Ixia Licensing Utility 4.50 EA.


9.14 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.13 EA

Product:
IxANVL
Version Number:
9.13 EA
Release Date:
Monday, May 15, 2017

IxANVL 9.13 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.20 EA

IxANVL

9.13 EA

HLTAPI

8.20 EA

IxLoad

8.20 EA

IxNetwork

8.20 EA

Licensing

4.50 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.20-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.13 EA ships with Ixia Licensing Utility 4.50 EA.


9.13 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.12 EA

Product:
IxANVL
Version Number:
9.12 EA
Release Date:
Tuesday, March 14, 2017

IxANVL 9.12 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.20 EA

IxANVL

9.12 EA

HLTAPI

8.20 EA

IxLoad

8.20 EA

IxNetwork

8.20 EA

Licensing

4.50 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.20-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.12 EA ships with Ixia Licensing Utility 4.50 EA.


9.12 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.11 EA

Product:
IxANVL
Version Number:
9.11 EA
Release Date:
Wednesday, February 8, 2017

IxANVL 9.11 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.20 EA

IxANVL

9.11 EA

HLTAPI

8.20 EA

IxLoad

8.20 EA

IxNetwork

8.20 EA

Licensing

4.50 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.20-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.11 EA ships with Ixia Licensing Utility 4.50 EA.


9.11 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.10 EA

Product:
IxANVL
Version Number:
9.10 EA
Release Date:
Thursday, December 22, 2016

IxANVL 9.10 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.20 EA

IxANVL

9.10 EA

HLTAPI

8.20 EA

IxLoad

8.20 EA

IxNetwork

8.20 EA

Licensing

4.50 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 8.20-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

25G Modules:

  • 
    		NOVUS100GE8Q28+FAN+25G

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.10 EA ships with Ixia Licensing Utility 4.50 EA.


9.10 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.03 EA

Product:
IxANVL
Version Number:
9.03 EA
Release Date:
Monday, November 7, 2016

IxANVL 9.03 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.10 EA

IxANVL

9.03 EA

HLTAPI

8.10 EA

IxLoad

8.10 EA

IxNetwork

8.10 EA

Licensing

4.40 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 6.90-GA, IxOS 8.00-EA, IxOS 8.10-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA.

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.03 EA ships with Ixia Licensing Utility 4.40 EA.


9.03 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.02 EA

Product:
IxANVL
Version Number:
9.02 EA
Release Date:
Thursday, October 13, 2016

IxANVL 9.02 EA is an "Early Adopter" release. It includes bug fixes since the previous  release

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.10 EA

IxANVL

9.02 EA

HLTAPI

8.10 EA

IxLoad

8.10 EA

IxNetwork

8.10 EA

Licensing

4.40 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 6.90-GA, IxOS 8.00-EA, IxOS 8.10-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA.

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.02 EA ships with Ixia Licensing Utility 4.40 EA.


9.02 EA Binary Builds:

IxANVL - 9.01 EA

Product:
IxANVL
Version Number:
9.01 EA
Release Date:
Wednesday, August 31, 2016

IxANVL 9.01 EA is an "Early Adopter" release. It provides support for the new version of the licensing tool for Ixia, which is the 4.40 EA. It also includes bug fixes and enhancements since the previous  release

The following is a brief description of new Infrastructure support:


Infrastructure

    I. New Licensing tool ILU (Ixia Licensing Utility)  

Application Compatibility
NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.10 EA

IxANVL

9.01 EA

HLTAPI

8.10 EA

IxLoad

8.10 EA

IxNetwork

8.10 EA

Licensing

4.40 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 6.90-GA, IxOS 8.00-EA, IxOS 8.10-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA.

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.01 EA ships with Ixia Licensing Utility 4.40 EA.


9.01 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 9.00 EA

Product:
IxANVL
Version Number:
9.00 EA
Release Date:
Wednesday, June 15, 2016

IxANVL 9.00 EA is an "Early Adopter" release. It provides support for the new licensing tool for Ixia, which is the ILU, replacing the existing IRU. It also includes bug fixes since the previous release.

The ILU support in Linux is through CLI only. The "ANVL Getting Started Guide" lists details of how ILU can be used from CLI.

The following is a brief description of new Infrastructure support:


Infrastructure

    I. New Licensing tool ILU (Ixia Licensing Utility)  

Application Compatibility
NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.10 EA

IxANVL

9.00 EA

HLTAPI

8.10 EA

IxLoad

8.10 EA

IxNetwork

8.10 EA

Licensing

4.40 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support-overview/product-support/product-compatibility-matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 6.90-GA, IxOS 8.00-EA, IxOS 8.10-EA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA.

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 9.00 EA ships with Ixia Licensing Utility 4.30 EA.


9.00 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 8.95 EA SP 1

Product:
IxANVL
Version Number:
8.95 EA SP 1
Release Date:
Monday, February 29, 2016

IxANVL 8.95 EA SP1 is an "Early Adopter" release. It provides support for the new licensing tool for Ixia, which is the ILU, replacing the existing IRU. It also includes bug fixes since the previous release.

The ILU support in Linux is through CLI only. The "ANVL Getting Started Guide" lists details of how ILU can be used from CLI.

The following is a brief description of new Infrastructure support:


Infrastructure

    I. New Licensing tool ILU (Ixia Licensing Utility)  

Application Compatibility
NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.01 EA

IxANVL

8.95 EA SP1

HLTAPI

8.01 EA

IxLoad

8.01 EA

IxNetwork

8.01 EA

Licensing

4.30 EA

Test Conductor

3.60 GA

** VNIC for this Release is compatible with IxOS 8.00 EA  

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support/product_compatibility_matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 6.90-EA or IxOS 6.80-GA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA.

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 8.95 EA SP1 ships with Ixia Licensing Utility 4.30 EA.


8.95 EA SP1 Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 8.95 EA

Product:
IxANVL
Version Number:
8.95 EA
Release Date:
Friday, February 5, 2016

IxANVL 8.95 EA is an "Early Adopter" release. It provides support for the new licensing tool for Ixia, which is the ILU, replacing the existing IRU. It also includes bug fixes since the previous release.

The ILU support in Linux is through CLI only. The "ANVL Getting Started Guide" lists details of how ILU can be used from CLI.

The following is a brief description of new Infrastructure support:


Infrastructure

    I. New Licensing tool ILU (Ixia Licensing Utility)  

Application Compatibility
NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.

Application

IxOS 8.01 EA

IxANVL

8.95 EA

HLTAPI

8.01 EA

IxLoad

8.01 EA

IxNetwork

8.01 EA

Licensing

4.30 EA

Test Conductor

3.60 GA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.     

http://www.ixiacom.com/support/product_compatibility_matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
                      Windows 7 Professional 32-bit
                      Windows 7 Professional 64-bit
                      Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:    CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
                   RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
                   Centos 5.3 with kernel 2.6.18-128.e15xen 
                   CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
                                Windows XP Professional (32 bit) 
                                Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.

Ixia Chassis OS: IxOS 6.90-EA or IxOS 6.80-GA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

  •  Ethernet 10/100
  •  Gigabit Ethernet
  •  Async serial
  •  Sync serial
  •  T1/E1
  •  PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

  • LM100TXS8
  • LM100STSXS2
  • LM1000STXS4
  • OLM1000STXS24
  • LM1000STXR4
  • LSM1000XMS12-01/LSM1000XMSR12-01
  • ALM1000T8
  • LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01
  • LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01
  • ASM1000XMV12X-01, non-Aggregate Mode
  • ELM1000ST2
  • LSM1000XMVDC16
  • LSM1000XMSP12
  • LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4
  • LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

  • LSM10G1-01/LSM10gL1-01
  • LSM10GXL6-01/LSM10GXL6-02
  • LSM10GXM3-01/LSM10GXMR3-01
  • MSM10G1-01
  • LSM10GXM3-01/LSM10GXMR3-01
  • LSM10GXM4-01/LSM10GXMR4-01
  • LSM10GXM8-01/LSM10GXMR8-01
  • LSM1000XMV8-01/LSM1000XMVR8-01
  • LSM1000XMV12-01/LSM1000XMVR12-01
  • LSM10GXM2XP-01/LSM10GXMR2-01
  • LSM10GXM4XP-01
  • LSM10GXM8XP-01
  • LSM10GXM8-01/LSM10GXM8S-01
  • LSM10GXM8NG-01
  • Acceleron

40G/100G Modules:

  • HSE 40GE QSFP1-01
  • FlexFE40QP
  • LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA.

POS/ATM Modules:

  • MSM2.5G1-1
  • MSM10G1-01
  • LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family), 10/100/1000 ASM XMV12X (Whistler card family).
 

Ixia Licensing

IxANVL 8.95 EA ships with Ixia Licensing Utility 4.30 EA.


8.95 EA Binary Builds:

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

Additional links

IxANVL - 8.90 EA SP2

Product:
IxANVL
Version Number:
8.90 EA SP2
Release Date:
Friday, December 18, 2015

IxANVL 8.90 SP2 is an "Service Pack" release that includes bug fixes since the previous release.

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis
configuration, please use the correct application versions so they align to a common
version of IxOS.

Application

IxOS 6.80 GA

IxOS 6.90 EA

IxANVL

8.90 EA SP2

8.90 EA SP2

HLTAPI

4.97 GA Patch1

8.00 EA

IxAutomate

7.40 GA SP4

 

IxLoad

6.70 GA

8.00 EA

IxNetwork

7.50 GA

8.00 EA

Licensing

3.25 EA

3.25 EA

Test Conductor

3.60 GA

3.60 GA

VNIC

3.90 EA

3.90 EA

 

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.      http://www.ixiacom.com/support/product_compatibility_matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more
Disk: 1.5GB free or more

Windows OS: Windows 7 Enterprise 32-bit

            Windows 7 Professional 32-bit

            Windows 7 Professional 64-bit

            Windows 2008 Server R2 standard 64-bit

                 NOTE: IxANVL supports the US English versions of the Windows OS. Although,

                  IxANVL may run on other versions of  Windows OS, they are not

                  officially supported by Ixia. If you attempt to install or run

                  IxANVL on any version of Windows OS other than the U.S. English

                  versions, the IxANVL installation or operation may fail.

          

Linux OS:   CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen

            RHEL5.9 (32 bit) with kernel 2.6.18-348.el5

            Centos 5.3 with kernel 2.6.18-128.e15xen

            CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit)

                            Windows XP Professional (32 bit)

                            Windows 2008 Server Enterprise SP2 (32-bit)

Important Note:

            Java has a known caveat that requires an extra rpm file,

            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not

            installed by default on an RHE 5.0 machine. As the IxANVL installer

            is a Java-based application, it is required that this file be installed

            in order to function normally. Please refer to the Linux installation

            notes below for a workaround to fix this problem.               

Ixia Chassis OS: IxOS 6.90-GA 

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

 - Ethernet 10/100

 - Gigabit Ethernet

 - Async serial

 - Sync serial

 - T1/E1

 - PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

- LM100TXS8

- LM100STSXS2

- LM1000STXS4

- OLM1000STXS24

- LM1000STXR4

- LSM1000XMS12-01/LSM1000XMSR12-01

- ALM1000T8

- LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01

- LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01

- ASM1000XMV12X-01, non-Aggregate Mode

- ELM1000ST2

- LSM1000XMVDC16

- LSM1000XMSP12

 - LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4

- LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

- LSM10G1-01/LSM10gL1-01

- LSM10GXL6-01/LSM10GXL6-02

- LSM10GXM3-01/LSM10GXMR3-01

- MSM10G1-01

- LSM10GXM3-01/LSM10GXMR3-01

- LSM10GXM4-01/LSM10GXMR4-01

- LSM10GXM8-01/LSM10GXMR8-01

- LSM1000XMV8-01/LSM1000XMVR8-01

- LSM1000XMV12-01/LSM1000XMVR12-01

- LSM10GXM2XP-01/LSM10GXMR2-01

- LSM10GXM4XP-01

- LSM10GXM8XP-01

- LSM10GXM8-01/LSM10GXM8S-01

- LSM10GXM8NG-01

- Acceleron

40G/100G Modules:

- HSE 40GE QSFP1-01

- FlexFE40QP

- LAVA AP40/100GE 2P

NOTE:  All the above 10g and 40G/100G cards are not supported if IxOS 6.90EA and above with 3.10 kernel is used. They are compatible up to IxOS-6.80GA   

POS/ATM Modules:

- MSM2.5G1-1

- MSM10G1-01

- LM622MR

NOTE:  CE2.0 test suite has been tested on these cards - LM1000STXS4, 10GE LSM XM4 (IxYukon card family),

       10/100/1000 ASM XMV12X (Whistler card family).

Support Changes

Changes to Configuration Settings

This section identifies modified configuration settings for release 8.90 EA SP2.

Modifications to Existing Configuration Files

anvlautoethtcpadv.cfg

anvlautoethtcpadv.prm

anvlautoethtcpcore.prm

anvletheroamservice.prm

anvlopenflow13.prm

anvlopenflow13.txt

anvludpautosar.txt

Ixia Licensing

IxANVL 8.90 EA SP2 ships with Ixia Licensing 3.25 EA.

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's

ANVL Source Code End User License Agreement

ANVL Binary End User License Agreement

IxANVL - 8.90 EA

Product:
IxANVL
Version Number:
8.90 EA
Release Date:
Friday, June 19, 2015

IxANVL 8.90 EA is an "Early Adopter" release. It provides support for 64 bit Linux (CentOS-6.5) as well as enhancements for existing test suites of Openflow1.0, RSVP-TE and AUTO-ETH-UDP, AUTO-ETH-TCP. It also includes bug fixes since the previous release.  

Support for using Ixia ports (through VNIC) in 64 bit Linux is though VNIC CLI interface (Refer to user guide for 64 bit VNIC usage). XVNIC (VNIC GUI) is not supported for 64 bit Linux.  

The following is a brief description of Enhanced test suites and Infrastructure support:

Enhanced Suites

  1. OpenFlow 1.0: This test suite is re-aligned based on latest published test specification      from ONF   
  2. RSVP-TE: ISIS Level 1 support added for "MPLS Routing Protocol".  
  3. AUTO-ETH-UDP: New STUB support is added for communicating with IxANVL using binary coded message that will be more slick and secure. Existing Test Based message communication for STUB is kept intact.  
  4. AUTO-ETH-TCP: New STUB support is added for communicating with IxANVL using binary coded message that will be more slick and secure. Existing Test Based message communication for STUB is kept intact.          

Infrastructure

I. 64 bit Linux (CentOS-6.5): Platform support added for CentOS 6.5 - Kernel 2.6.32-431.el6.x86_64.
        - Support for using Ixia ports (through VNIC) in 64 bit Linux is through VNIC CLI interface. XVNIC (VNIC GUI) is not supported.
        - Support for ANVL GUI and CLI is provided.

Application Compatibility

NOTE: When you are using one or more of the applications below on a single chassis configuration, please use the correct application versions so they align to a common version of IxOS.  

 

Application

IxOS 6.80 GA

IxOS 6.90 EA

IxANVL

8.90 EA

8.90 EA

HLTAPI

4.95 GA

4.97 GA

IxAutomate

7.40 GA SP4

7.40 GA SP4

IxLoad

6.60 GA

6.70 EA

IxNetwork

7.40 GA

7.50 EA

IxNetwork-FT

7.40 GA

7.50 EA

Licensing

3.20 EA

3.25 EA

Test Conductor

3.60 GA

3.60 GA

VNIC

3.90 EA

3.90 EA

   

For additional product compatibility information please refer to the following online utility. An Ixia website account is required before accessing.      http://www.ixiacom.com/support/product_compatibility_matrix    

IxANVL Workstation Requirements

CPU: 32-bit 2 GHz Pentium or better
RAM: 2GB or more 
Disk: 1.5GB free or more 

Windows OS: Windows 7 Enterprise 32-bit 
            Windows 7 Professional 32-bit
            Windows 7 Professional 64-bit
            Windows 2008 Server R2 standard 64-bit 
            
            NOTE: IxANVL supports the US English versions of the Windows OS. Although,
                  IxANVL may run on other versions of  Windows OS, they are not 
                  officially supported by Ixia. If you attempt to install or run 
                  IxANVL on any version of Windows OS other than the U.S. English 
                  versions, the IxANVL installation or operation may fail.

            
Linux OS:   CentOS5.9 (32 bit) with kernel 2.6.18-348.el5xen 
            RHEL5.9 (32 bit) with kernel 2.6.18-348.el5 
            Centos 5.3 with kernel 2.6.18-128.e15xen 
            CentOS-6.5  (64 bit) with kernel 2.6.32-431.el6.x86_64

DEPRECATED OS:  Windows 2003 Server (32 bit) 
             Windows XP Professional (32 bit) 
              Windows 2008 Server Enterprise SP2 (32-bit) 

Important Note: 
            Java has a known caveat that requires an extra rpm file, 
            xorg-x11-deprecated-libs-6.8.2-31.i386.rpm, that sometimes is not 
            installed by default on an RHE 5.0 machine. As the IxANVL installer
            is a Java-based application, it is required that this file be installed 
            in order to function normally. Please refer to the Linux installation
            notes below for a workaround to fix this problem.      

           

Ixia Chassis OS: IxOS 6.90-EA or IxOS 6.80-GA    

Supported Test Interfaces

Network interface cards directly attached to a Linux or Windows PC

 - Ethernet 10/100

 - Gigabit Ethernet

 - Async serial

 - Sync serial

 - T1/E1

 - PPPoE

Ixia Load Modules (port CPU required) accessed via Virtual Network Interface Card (VNIC)

10/100/1000 Ethernet Modules:

- LM100TXS8

- LM100STSXS2

- LM1000STXS4

- OLM1000STXS24

- LM1000STXR4

- LSM1000XMS12-01/LSM1000XMSR12-01

- ALM1000T8

- LSM1000XMV16-01/LSM1000XMV12-01/LSM1000XMV8-01/LSM1000XMV4-01

- LSM1000XMVR16-01/LSM1000XMVR12-01/LSM1000XMVR8-01/LSM1000XMVR4-01

- ASM1000XMV12X-01, non-Aggregate Mode

- ELM1000ST2

- LSM1000XMVDC16

- LSM1000XMSP12

 - LSM1000XMVDC12, LSM1000XMVDC8, LSM1000XMVDC4

- LSM1000XMVDC4NG, LSM1000XMVDC16NG

10G Modules:

- LSM10G1-01/LSM10gL1-01

- LSM10GXL6-01/LSM10GXL6-02

- LSM10GXM3-01/LSM10GXMR3-01

- MSM10G1-01

- LSM10GXM3-01/LSM10GXMR3-01

- LSM10GXM4-01/LSM10GXMR4-01

- LSM10GXM8-01/LSM10GXMR8-01

- LSM1000XMV8-01/LSM1000XMVR8-01

- LSM1000XMV12-01/LSM1000XMVR12-01

- LSM10GXM2XP-01/LSM10GXMR2-01

- LSM10GXM4XP-01

- LSM10GXM8XP-01

- LSM10GXM8-01/LSM10GXM8S-01

- LSM10GXM8NG-01

- Acceleron

40G/100G Modules:

- HSE 40GE QSFP1-01

- FlexFE40QP

- LAVA AP40/100GE 2P

NOTE:  FlexFE40QP, LAVA AP40/100GE 2P cards are not supported if IxOS 6.90 with 3.10 kernel is used

POS/ATM Modules:

- MSM2.5G1-1

- MSM10G1-01

- LM622MR

Release Notes [ click here ]

IxANVL and VNIC user guide CentOS 6.5

 

If you would like to upgrade your current IxANVL software, please send an email to our Support Department and be sure to include your registration number.

IxANVL EULA's